local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_elemental = {}


dofile(mod_path .. "/items.lua")
dofile(mod_path .. "/effects.lua")

dofile(mod_path .. "/stone.lua")
dofile(mod_path .. "/magma.lua")

dofile(mod_path .. "/spawning.lua")
